uuid: 9608a26e-a676-4c18-86da-9b9f3a5bebe7
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.listing
id: paragraph.listing.status
field_name: status
entity_type: paragraph
bundle: listing
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
